Back to matrix

F12-LI: No

Rationale

The selected base LISP composition does not select multicast distribution. RFC 9300 section 14 delegates distribution details to RFC 6831 or RFC 8378; multicast address fields alone do not provide a forwarding tree.

Assessment method

Primary-source review and explicitly bounded composition inference; no execution

Source context

RFCs, project release evidence and OS interface documentation

Outstanding qualification

Profile-scoped No, not absence of multicast in the LISP family. Adding a specified LISP multicast mode and its underlay/control dependencies would require an explicit composition update.

Public sources